Search found 44 matches

by dclement
15 Jan 2020 11:30
Forum: Software
Topic: Latest Waterfox Classic and SolydX 9
Replies: 10
Views: 410

Re: Latest Waterfox Classic and SolydX 9

ilu wrote:
14 Jan 2020 19:07
[...]
It seems that Alex Kontos used a cutting edge build system and I'm hoping that he will correct this mistake. I added our report on github.
Not many distros must have glibc 2.30!

Alex Kontos has issued a tweet saying he was aware of the problem, so we can expect a fix pretty soon.
by dclement
14 Jan 2020 13:33
Forum: Software
Topic: Latest Waterfox Classic and SolydX 9
Replies: 10
Views: 410

Re: Latest Waterfox Classic and SolydX 9

[...] This seems to be a known issue: https://github.com/MrAlex94/Waterfox/issues/1128#issuecomment-573793752 for Ubuntu 18.10. Hmm... Now that I've read that, I no longer think it's trivial! It would help if you reported it on Github for Debian9. It's probably the same for Debian10. [...] I'll do ...
by dclement
13 Jan 2020 14:59
Forum: Software
Topic: Latest Waterfox Classic and SolydX 9
Replies: 10
Views: 410

Latest Waterfox Classic and SolydX 9

Hello, A couple of days ago, Waterfox Classic was updated to 2020.01-1. But afterwards, it would't start: daniel@e6330d:~$ /opt/waterfox-classic/waterfox XPCOMGlueLoad error for file /opt/waterfox-classic/libnspr4.so: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.30' not found (required by /opt/...
by dclement
12 Sep 2019 08:18
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

[...]No it doesn't and yes, you have to. Actually, this is Debian, just ... pimped :mrgreen: [...] Well, good to know that one can choose when to upgrade! (I remember that when I was under Linux Mint Debian, it was a different story.) I'll do it when I have some time ahead of me. I like the "pure b...
by dclement
11 Sep 2019 12:08
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

Ah, Ilu, you don't give up easily, do you? :) The gnupg stuff is important for system security. I would not leave that un-updated. I couldn't agree more. OTTH, I reckon that between the two versions: 2.2.12-1~bpo9+1 (current) and 2.2.12-1+deb10u1~bpo9+1 (proposed update, which I can't do) there shou...
by dclement
11 Sep 2019 09:32
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

I've come to think it is hopeless. With some searching I came across this thread (5 years old) which describes exactly the same issue. The bottom line was that Debian backports not necessarily contains all the dependencies for the backported packages! Well, I'd rather live with this (now single) blo...
by dclement
10 Sep 2019 16:09
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

I had not purged it yet. Now it's done. For good measure, I re-run the commands from your previous post afterwards. Unsurprisingly, there is now only one package in the blocked updates, namely gnupg-l10n. gpg-agent is also one of the programs asking for updating (in Synaptic), but which I can't upda...
by dclement
10 Sep 2019 13:55
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

I just tested what you suggested (without sudo). For gnupg-agent (a so-called "dummy transitional package", which I suppose I could remove): $ aptitude why-not gnupg-agent i python-apt Dépend gnupg p gnupg:i386 Fournit gnupg p gnupg:i386 Dépend gnupg-agent:i386 (= 2.1.18-8~deb9u4) p gnupg-agent:i386...
by dclement
10 Sep 2019 10:02
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

I know these commands, I hadn't run them so far because nothing is really shown as "broken". Now: sudo dpkg --configure -a produces no output (probably normal IIRC). Then: $ sudo apt-get install -f Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations...
by dclement
09 Sep 2019 14:50
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

That is, upgrading from Synaptic? After switching to my secondary (backup) PC, I tried with... - gnupg-agent (one of the "blocked updates". But as soon as I select it, it's shown as "broken"; - gnupg-l10n : I can select it for upgrading, but it wants to uninstall evolution , seahorse , and many othe...
by dclement
09 Sep 2019 13:05
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Re: Blocked updates?

Here we go: First, I'd like to see which repositories are configured: $ inxi -r Repos: Active apt sources in file: /etc/apt/sources.list deb https://repository.solydxk.com/ solydxk-9 main upstream import deb http://deb.debian.org/debian/ stretch main contrib non-free deb http://security.debian.org/ ...
by dclement
08 Sep 2019 16:21
Forum: Software
Topic: Blocked updates?
Replies: 16
Views: 1162

Blocked updates?

Hello all, For a couple of days, my update manager keeps showing me 2 "blocked updates", namely - GNU privacy guard (gnupg-agent); - GNU privacy guard localization files (gnupg-l10n) Their check boxes are grayed out. This does not prevent other updates from taking place, but the system never shows "...
by dclement
17 Jul 2019 07:05
Forum: Software
Topic: [Solved] Waterfox 56.2.12 lost its icon
Replies: 7
Views: 880

Re: Waterfox 56.2.12 lost its icon

[...] Mozilla can get really unfriendly about them. The fox is theirs. [...] Yes. I doubt they will make new friends this way. Then perhaps even the "mozicon128.png" name (for the link) is under threat? (Probably not the best choice either: "mozzicone" in Italian means "cigarette butt" :-) ) Anyway...
by dclement
15 Jul 2019 18:19
Forum: Software
Topic: [Solved] Waterfox 56.2.12 lost its icon
Replies: 7
Views: 880

Re: Waterfox 56.2.12 lost its icon

Great, thank you!

Lots of changes about Waterfox icon these days...
by dclement
15 Jul 2019 08:50
Forum: Software
Topic: [Solved] Waterfox 56.2.12 lost its icon
Replies: 7
Views: 880

Re: Waterfox 56.2.12 lost its icon

The icon moved, it's now under /opt/waterfox/browser/chrome/icons/default/ [...] Oh, I see. I didn't look for it there, because there was still that /opt/waterfox/icons/mozicon128.png which is a (broken) link to /opt/waterfox/browser/icons/mozicon128.png. I only tried to restore the link, but obvio...
by dclement
13 Jul 2019 09:59
Forum: Software
Topic: [Solved] Waterfox 56.2.12 lost its icon
Replies: 7
Views: 880

[Solved] Waterfox 56.2.12 lost its icon

Hi all,

Just a small remark about the latest Waterfox update. I noticed that the icon was gone. Indeed, there's no more /icons folder under /opt/waterfox/browser

This is easily solved by retrieving this /icon folder from the previous deb and putting it back to its place.

BR, Daniel
by dclement
13 Jul 2019 09:53
Forum: Hardware
Topic: [Solved] Slow trackpoint - old solution stopped working
Replies: 14
Views: 2402

Re: Slow trackpoint - old solution stopped working

Well, that's it. As an epilogue to this long thread, just a couple of things that I wanted to add: * I made the solution persistent by adding the startup line with xinput, the solution described in my OP that I used before, and which is working again after the removal of xserver-xorg-input-libinput....
by dclement
05 Jul 2019 07:59
Forum: Hardware
Topic: [Solved] Slow trackpoint - old solution stopped working
Replies: 14
Views: 2402

Re: Slow trackpoint - old solution stopped working

I'm coming to report some success: [...]Try that change in 11-solydxk-evdev-trackpoint.conf. I did, but that alone did not suffice. If that doesn't help you'll have to find out how to move from libinput to evdev. [...] That may well be the key to a solution. After some searching I came across this t...
by dclement
02 Jul 2019 16:18
Forum: Hardware
Topic: [Solved] Slow trackpoint - old solution stopped working
Replies: 14
Views: 2402

Re: Slow trackpoint - old solution stopped working

To get the libinput commands working you need to install libinput-tools. Sorry, I won't be able to post this comparison, because AFAICT there is (was) no libinput-tools package in Jessie. Below I'm posting the differences between the outputs of the other commands (compared in Meld). [...] Please co...
by dclement
02 Jul 2019 08:45
Forum: Hardware
Topic: [Solved] Slow trackpoint - old solution stopped working
Replies: 14
Views: 2402

Re: Slow trackpoint - old solution stopped working

I can see in /boot/config-4.9.0.9-amd64 that the stretch kernel is build with CONFIG_MOUSE_PS2_ALPS=y. Every kernel I have is. I can't find any other relevant kernel parameter. So I don't think kernel compilation will get you anywhere. And it's not about every ALPS device. My secondary laptop is a ...

Go to advanced search